@charset "UTF-8";

div.rePass-form-area{
	width:400px;
	margin: 50px auto;
}

div.rePass-form-area-line{
	padding: 5px;
}

input.passTb {
	width: 200px;
	font-size: 15px;
	border: solid 1px gray;
	border-radius: 15px;
	padding: 5px 10px;
}

input.rePassBtn {
	width: 60px;
	height: 40px;
	padding: 3px 5px;
	font-size: 20px;
	background-color: #000000;
	color: #ffffff;
	border: solid 2px #000000;
	border-radius: 5px;
	cursor: pointer;
	padding: 3px 5px;
	margin: 50px 0;
}

input.rePassBtn:hover {
	background-color: #ffffff;
	color: #000000;
	border: solid 2px #000000;
	font-weight: bold;
}